MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus wiki.tg-muenchen.de
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 2: Zeile 2:
/* Changes the background color of the bottom and left of each page, up to behind half of the logo: */
/* Changes the background color of the bottom and left of each page, up to behind half of the logo: */
body {
body {
   background: yellow;
   background: #FBF8CA;
}
}


/* Changes the background color behind the top half of the logo and at top of each page: */
/* Changes the background color behind the top half of the logo and at top of each page: */
#mw-page-base {
#mw-page-base {
   background: yellow;
   background: #FBF8CA;
}
}

Version vom 30. Juni 2022, 23:27 Uhr

/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
/* Changes the background color of the bottom and left of each page, up to behind half of the logo: */
body {
  background: #FBF8CA;
}

/* Changes the background color behind the top half of the logo and at top of each page: */
#mw-page-base {
  background: #FBF8CA;
}